GCLOUD_PREVIEW_APP_LOGS(1)

NAME

gcloud preview app logs - manage your App Engine logs

SYNOPSIS

gcloud preview app logs COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
(PREVIEW) This set of commands can be used to view your existing App Engine logs.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: read
    (PREVIEW) Reads log entries for the current App Engine app.

EXAMPLES
To read the logs for the current App Engine project, run:
    $ gcloud preview app logs read

NOTES
This command is currently in DEVELOPER PREVIEW and may change without notice.